[
    {
        "Name": "BPQ_OLY_Arctic_Stockpile_Deposit_Med1",
        "Asset": "/Game/BP/Quests/Olympus/Arctic/Stockpile/BPQ_OLY_Arctic_Stockpile_Deposit_Med1.BPQ_OLY_Arctic_Stockpile_Deposit_Med1_C",
        "Category": "Olympus/Arctic/Stockpile"
    }
]